.manual {
    background-color: #ffffff;
    display: flex;
    border-radius: 10px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
    /* box-shadow: 0 20px 40px rgba(0, 0, 0, 0.10); */
    height: 15vw;
    padding-bottom: 20px;
    margin-bottom: 20px;
    overflow: hidden; /* Oculta el contenido que se desborda */
}

.manual:hover {
    transform: scale(1.02); /* Aumenta el tamaño del contenedor en un 2% */
}

.manual-img {
    flex-shrink: 0; /* Evita que la imagen se reduzca más allá de su tamaño original */
}

.manual-img img {
    border-radius: 10px;
    height: 15vw; 
    width: 10vw; 
    display: block; /* Evita el espacio en blanco debajo de la imagen */
}

.manual-infomartion {
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between; 
    overflow: hidden; /* Evita el desbordamiento del contenido */
}


@media (max-width: 980px) {
    .manual {
        flex-direction: column; 
        height: auto; 
        align-items: center;
        padding-top: 5vh;
    }

    .manual-img {
        width: 20vh; 
    }

    .manual-img img {
        width: 100%; /* Ajusta el ancho de la imagen al 100% del contenedor */
        height: auto; 
    }
}

